function lunbo(speed,intervalTime,width) {
	$(document).ready(function(){
			var $ul = $(".game ul");
			var $li = $(".game ul li");
			var $game = $(".game");
			var imageAmount = $li.length;
			
			$li.clone().appendTo(".game ul");

			var nowimg = 0;
			
			
			
			$(".jt-_r").click(rightButFunc);

			function rightButFunc(){
				$ul.stop(true);	
				if(nowimg < imageAmount - 1){
					nowimg ++;
					$ul.animate({"left" : -width * nowimg} , speed);
				}else{
					$ul.animate({"left" : -width * imageAmount} , speed , function(){
						$(this).css("left",0);
					});
					nowimg = 0;
				}
			}
			
			$(".jt-_l").click(leftButFunc);

			function leftButFunc(){
				$ul.stop(true);
				if(nowimg > 0){
					nowimg --;
					$ul.animate({"left" : -width * nowimg} , speed);
				}else{
					nowimg = imageAmount-1;
					$ul.css("left",-width *(nowimg+1));
					$ul.animate({"left" : -width * nowimg} , speed);
				
				}
			}

			var t = setInterval(rightButFunc , intervalTime);

			$game.mouseenter(function(){
				clearInterval(t);
			})

			$game.mouseleave(function(){
				clearInterval(t);
				t = setInterval(rightButFunc , intervalTime);
			})
		});
}